/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/************** Headlines **************/
.entry-title {
display: none;
}

.div-look div, .div-look h1, .div-look h2, .div-look h3, .div-look h4 {
	text-transform:uppercase!important;color:#00a3e0 !important;letter-spacing:3px!important;font-size:22px!important;font-family:"Rubik", Arial, Helvetica, sans-serif;font-weight:400!important;line-height:30px!important;
}

@media only screen and (max-width:1024px){
		.div-look div, .div-look h1, .div-look h2, .div-look h3, .div-look h4, .div-look h5, .div-look h6 {
		font-size:20px!important;line-height:25px!important;}
	}
		
	@media only screen and (max-width:800px){
		.div-look div, .div-look h1, .div-look h2, .div-look h3, .div-look h4, .div-look h5, .div-look h6 {
		font-size:18px!important;line-height:25px!important;}
	}

	/** @media only screen and (max-width:1024px){
		.div-look div, .div-look h1, .div-look h2, .div-look h3, .div-look h4 {
		font-size:1.2em!important;line-height:1.4em!important;}
	}
		
	@media only screen and (max-width:800px){
		.div-look div, .div-look h1, .div-look h2, .div-look h3, .div-look h4 {
		}
	} **/


/************** Menu **************/
.fusion-mobile-menu-icons a {
	font-size:30px!important;
	line-height:50px!important;
}

.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder > ul {
    border-color:rgba(37,55,70,0.1)!important;
}

nav .fusion-mobile-nav-item a {
    background:#fff!important;
    border-color:rgba(37,55,70,0.1)!important;
}

nav .fusion-mobile-nav-item a, nav .fusion-open-submenu {
    height:60px!important;
    line-height:60px!important;
}

nav.fusion-mobile-nav-holder .sub-menu li a {
    background:rgba(202,214,221,0.3)!important;
}

@media only screen and (min-width: 801px) {
    .fusion-main-menu .sub-menu::after, .fusion-main-menu .sub-menu::before {
        content: " ";
        width: 100vw;
        height: 100%;
        position: absolute;
        background-color: rgba(37, 55, 70, 0.7);
        top: 0;
    }
    .fusion-main-menu .sub-menu::after {
      left: 100%;
      z-index: -1;
    }
    .fusion-main-menu .sub-menu::before {
      right: 0;
    }
    .fusion-main-menu .sub-menu {
        width: auto !important;
        margin-left: -20px !important;
        padding: 20px 0 !important;
    }
    
    .fusion-main-menu .sub-menu li {
        display: inline-block;
        margin-right: 20px !important;
        min-width: 380px;
        width: 100%;
    }
    .fusion-main-menu .sub-menu.column-1 li {
        min-width: 430px;
    }
}
.no-margin {
    margin: 0 !important;
}


/************** Slider **************/

.slide-enter-active, .slide-enter-to {
  transition: all .3s ease-in;
}
.slide-leave-active {
  transition: all .3s ease-out;
}
.slide-enter, .slide-leave-to {
  transform: translateX(10px);
  position: absolute;
  width: 100%;
  top: 0;
  opacity: 0;
}

rs-bgvideo iframe {
	visibility:inherit !important;
	opacity: 1 !important;
}

.main-flex .flex-next, .main-flex .flex-prev, .wooslider .wooslider-next, .wooslider .wooslider-prev {
	background:none!important;
}

#sliders-container .heading, #slider-mobile .heading {
	margin-bottom:0;
}

#sliders-container .heading .fusion-title h6, #slider-mobile .heading .fusion-title h6{
	font-weight:300!important;
}

#sliders-container .heading .fusion-title h6 .div-look, #slider-mobile .heading .fusion-title h6 .div-look{
	font-weight:400!important;
}

#sliders-container .caption h6, #slider-mobile .caption h6{
	font-family:"Rubik", Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

#sliders-container .slide-id-8972 .caption, #slider-mobile .slide-id-8972 .caption {
	text-transform:uppercase;
}

#sliders-container .slide-id-8972 .slide-ul, #slider-mobile .slide-id-8972 .slide-ul {
	font-size:25px;
	font-family:"Rubik", Arial, Helvetica, sans-serif;
	color:#fff;
	margin-top:20px;
	padding:0;
	letter-spacing:1.5px;
	
}

#sliders-container .slide-id-8972 .slide-ul li, #slider-mobile .slide-id-8972 .slide-ul li {
	line-height:45px;
	text-transform:none;
	list-style:none;

}

#sliders-container .slide-id-8972 .slide-ul li:before, #slider-mobile .slide-id-8972 .slide-ul li:before{
	content:"\f178";
	color:#00a3e0;
	font-family:"Font Awesome 5 Pro";
	font-weight:300;
	margin-right:15px;
}

#sliders-container .slide-id-8972 .slide-ul li a, #slider-mobile .slide-id-8972 .slide-ul li a{
	color:#fff;

}

#sliders-container .heading .div-look, #slider-mobile .heading .div-look {
	text-transform:uppercase;
	font-size:30px;
	color:#00a3e0;
	letter-spacing:3px;
}


/************** Formulare **************/

#kontakt label {
	display:none;
}

#kontakt .checkbox-rueckruf label, #kontakt .checkbox-datenschutz label {
	display:block;
	line-height:30px;
}

#kontakt .checkbox-datenschutz label:before, #kontakt .checkbox-datenschutz label:after {
	top:15px!important;
}

#kontakt .checkbox-rueckruf .label, #kontakt .checkbox-datenschutz .label {
	display:none;
}

#kontakt .checkbox-datenschutz-2 label:before {
	border:1px solid #c9d6de;
}

#kontakt .checkbox-datenschutz-2 label {
	color:#c9d6de;
	font-size:14px;
	line-height:22px;
	padding:0 0 0 30px;
}

#kontakt .bundesliga-notice .fusion-form-response {
	font-size:14px;
	font-weight:400;
	line-height:22px;
	background:#c9d6de;
	color:#253746;
	padding:20px;
	border-radius:4px;
	border:2px solid #00a3e0;
}

.bundesliga-menu #menu-main-menue-mobile {
	z-index:1000;
}

#content.full-width {
	z-index:9!important;
	position:relative;
}

.bundesliga-navi .fusion-background-highlight {
	background:#404a5a!important;
}



/************** Main **************/

#main {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

#main.width-100 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#toTop {
    background: #00a3e0 !important;
}

#toTop:hover {
    background: #253746 !important;
}

table {
	margin-bottom:20px!important;
}

#content {
	min-height:0px!important;
}

.avada-has-rev-slider-styles .avada-skin-rev {
	border-bottom:0px!important;
}

.fusion-text a:hover  {
	text-decoration:underline!important;
}

.width-100 .fusion-fullwidth, .width-100 .nonhundred-percent-fullwidth {
	margin-left:0!important;
	margin-right:0!important;
}


#siegel-bg {
	background-size:700px!important;
}

.fusion-image-switch {
	margin:0 auto!important;
}


.no-link .fusion-content-boxes .link-area-box-hover {
	cursor: default!important;
}

.no-link .fusion-content-boxes .link-area-box-hover h5 {
	color:#253746!important;
}

#solution .solution-boxes {
	overflow:hidden!important;
}

#action {
	overflow:visible!important;
}

#action .action-img {
	position:absolute!important;
	margin:-90px 0 0 -50px;
}

.font-white li div {
	color:#fff!important
}

.fusion-checklist .icon-wrapper {
	width:22px!important;
}

.kontakt-v1:hover, .kontakt-v2:hover{
	background:#f5f7f8;
	transition:all 500ms;
}

.kontakt-v1:hover .fusion-title h6, .kontakt-v2:hover .fusion-title h6 {
	color:#00a3e0!important;
	transition:all 500ms;
}

.kontakt-v1-dark:hover, .kontakt-v2-dark:hover {
	background:rgba(255,255,255,0.1);
}

.bubbles-max-width.fusion-fullwidth .content-boxes {
	margin:0 auto!important;
	max-width:2000px;
}

.fusion-layout-column.self-testing {
	/* position:absolute!important;
	right:0;
	 margin:-110px -500px 0 0!important; */
}

.fusion-layout-column.self-testing-price {
	position:absolute!important;
	margin:-300px 0 0 -360px!important;
}

.number p {

}

.cb-icons .fusion-content-boxes.content-boxes-icon-on-top .heading .icon {
	margin-bottom:55px!important;
}

#team .fusion-builder-row{
    text-align:center;
}

#team  .fusion-layout-column {
	width:14%!important;
	float:left;
	margin:0 0.1% 0.1% 0;
}

#team .fusion-layout-column:nth-of-type(7n) {
margin:0 0 0.1% 0;
}

#team .fusion-layout-column .fusion-column-wrapper {
	margin:0!important;
}

#team .fusion-column-wrapper > div {
    width:100%!important;
} 

#team .fusion-column-wrapper .fusion-imageframe, #team .fusion-column-wrapper .fusion-imageframe img {
    width:100%;
} 

.fusion-checklist {
	margin:0 0 30px 0!important;
	position:relative!important;
	
}

.highlight-text p {
	font-size:23px!important;
	font-weight:400;
	color:#00a3e0!important;
}

.kunden-logos .fusion-carousel-wrapper, .kunden-logos .fusion-carousel-wrapper .fusion-carousel-holder {
	height:285px!important;
}

.kunden-logos .fusion-carousel-wrapper ul li .fusion-carousel-item-wrapper {
	background:#f5f7f8!important;
	padding:40px 20px;
	border-radius:4px;
}

.kunden-logos {
	margin:0!important;
}

.kunden-logos-lokal {
	margin:0!important;
}

.kunden-logos-lokal ul {
	padding:0!important;
}

#features .content-boxes .content-container {
	margin:0!important;
}

#features .fusion-content-boxes.fusion-columns-1 .fusion-column {
	margin-bottom:10px!important;
}

#features .fusion-content-boxes .col {
	padding:40px 60px!important;
	box-shadow:0px 0px 20px rgba(0,0,0,0.05);
	border-radius:4px;
}

#company-counter .counters-box {
	font-family:"Rubik", Arial, Helvetica, sans-serif!important;
	font-weight:400!important;
}

#company-counter .counters-box .display-counter {
	font-weight:300!important;
}

#werte h3 em, #werte-gptw h3 em {
	color:#00a3e0!important;
	font-size:35px!important;
}

#price .fusion-checklist {
	color:#fff;
}

.price p {
	font-size:120px;
	line-height:100px;
	font-family:"Rubik", Arial, Helvetica, sans-serif;
	font-weight:400;
	color:#00a3e0;
}

.price p em {
	font-size:16px!important;
	color:rgba(255,255,255,0.4)!important;
	
}

.highlight-number div {
	font-family:"Rubik", Arial, Helvetica, sans-serif;
	font-size:45px;
	color:#00a3e0;
	font-weight:400;
}

.share-box {
	margin-top:0!important;
	text-align:center;
}

#sgpb-popup-dialog-main-div {
	padding:20px 40px!important;
}

#sgpb-popup-dialog-main-div h2 {
	font-weight:300;
	font-size:28px;
}

#sgpb-popup-dialog-main-div p {
	margin-top:0;
}


/******************   Wiki  *******************/

#wiki .fusion-fullwidth {
	padding-top:0!important;
	padding-bottom:0%!important;
}

#wiki article {
	margin-bottom:40px;
	background:#fff!important;
	padding:60px!important;
	box-shadow:0 0 20px rgba(0,0,0,0.05);
	border-radius:4px;
}


#wiki .fusion-post {
	border:none!important;
	
}

#wiki .fusion-meta-info {
	border:none!important;
	margin:0!important;
}

#wiki .fusion-meta-info .fusion-alignright {
	float:left;
	margin:0;
}

#wiki .fusion-post-content  {
	transition:all 300ms;
}

#wiki .fusion-post-content h2 {
	font-weight:400!important;
	font-size:30px!important;
	line-height:40px!important;
}

#wiki h2 {
	display:block;
	margin-bottom:20px;
}

#wiki h2 a {
	color:#253746!important;
}

#wiki h2 a:hover {
	color:#00a3e0!important;
}

#wiki .fusion-read-more {
	font-size:14px;
	padding:15px 25px;
	background:#00a3e0;
	color:#fff;
	border-radius:4px!important;
	line-height:17px;
	letter-spacing:0.5px;
	font-weight:400;
	font-family:"Rubik", Helvetica, Arial, sans-serif;
}

#wiki .fusion-read-more:after {
	display:none;
}

#wiki .fusion-read-more:hover {
	background:#253746;
}

#wiki .fusion-content-sep {
	width:206px;
	border-top-width:2px;
}

.wiki-header h1 em, .wiki-header .h2-look div em {
	font-size:25px!important;
	color:#00a3e0!important;
}

#wiki-details .fusion-fullwidth {
	padding:0!important;
}

#wiki-details h1 {
	font-size:45px!important;
	line-height:55px;
}

#wiki-details .widget-title, #wiki .widget-title, #search-results .widget-title {
	font-weight:500;
	font-size:25px;
	color:#253746;
	margin: 0 0 20px 0;
}

#wiki-details #recent-posts-2 ul li, #wiki #recent-posts-2 ul li, #search-results #recent-posts-2 ul li {
	padding:0;
	border-bottom: 1px solid #eae8e8;
	
}

#wiki-details #recent-posts-2 ul li a, #wiki #recent-posts-2 ul li a, #search-results #recent-posts-2 ul li a {
	color:rgba(37,55,70,0.5);
	display:block;
	padding:10px 20px 10px 30px;
	
}

#wiki-details #recent-posts-2 ul li a:before, #wiki #recent-posts-2 ul li a:before, #search-results #recent-posts-2 ul li a:before {
	margin-left:-20px;
}

#wiki-details #recent-posts-2 ul li a:hover, #wiki #recent-posts-2 ul li a:hover, #search-results #recent-posts-2 ul li a:hover{
	color:#00a3e0;
	background:#f5f7f8;
}


#wiki-details .fusion-button span {
	display:block;
}

#wiki-details .fusion-button i {
	display:none;
}


/******************   Sucheergebnisse  *******************/

#search-results article:nth-of-type(2n-1) .fusion-post-content-wrapper {
	background:#fff;
	box-shadow:0 0 20px rgba(0,0,0,0.05);
}


#search-results .fusion-fullwidth {
	padding-top:0!important;
	padding-bottom:0%!important;
}


#search-results .fusion-post-wrapper {
	border:none!important;
}

#search-results .fusion-post-content-wrapper  {
	transition:all 300ms;
	padding:20px!important;
}

#search-results h2 {
	font-size:22px!important;
	font-weight:500!important;
	display:block;
}

#search-results h2 a {
	color:#253746!important;
}

#search-results h2 a:hover {
	color:#00a3e0!important;
}

#search-results .fusion-content-sep {
	display:none;
}

#search-results .fusion-single-line-meta {
	display:none!important;
}

.search-results .fusion-header-wrapper {
	position:absolute!important;
	left:0;
	right:0;
	z-index:10000!important;
}

.search-results .fusion-top-header .fusion-header  {
	background-color:none!important;
	
}

#search-results .fusion-post-content-container {
	margin-top:0!important;
}

#search-results .fusion-meta-info {
	margin-top:0!important;
}

#search-results .fusion-meta-info .fusion-read-more {
	text-transform:lowercase;
	font-size:16px;
	letter-spacing:1px;
	font-weight:600!important;
	font-family:"Rubik"
	
}

#search-results .fusion-meta-info .fusion-read-more:hover {
	text-decoration:underline;
	
}

#search-results .fusion-meta-info .fusion-read-more:after {
	display:none;
}

/******************   Formulare  *******************/


.fluentform .ff-btn {
	font-family:"Rubik", Arial, Helvetica, sans-serif;
	font-weight:500!important;
	font-size:16px!important;
	letter-spacing:1px!important;
	
}


.fluentform .ff-el-form-control {
	border-radius:4px!important;
	height:55px;
}

.fluentform select {
	height:55px!important;
}

.fluentform textarea {
	height:300px!important;
}

.fluentform .ff-el-input--label label {
	font-weight:400!important;
}

.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer {
	margin-top:0!important;
}

.kunden-logos-nl .fusion-carousel {
	overflow:inherit!important;
}

.kunden-logos-nl .fusion-carousel-wrapper {
	position:relative!important;
	overflow:inherit!important;
}

.kunden-logos-nl .fusion-carousel-border .fusion-image-wrapper {
	border:none;
	background:#f3f6f9;
	padding:10px 50px;
}

.kunden-logos-nl .fusion-carousel-holder {
	display:inline-block;
	padding:0!important;
	position:relative;
}

.kunden-logos-nl .fusion-carousel-item {
	width:49%;
	margin-right:1%;
}

.kunden-logos-nl .fusion-carousel-item-wrapper {
	visibility:inherit!important;
}

#menu-top-menue {
	margin-top:10px;
}

.fusion-secondary-header .fusion-secondary-menu .special a span {
	background:#00a3e0;
	color:#fff;
	padding:10px 20px;
	border-radius:4px;
	line-height:20px;
	transition:all 300ms;
}

.fusion-secondary-header .fusion-secondary-menu .special a:hover span {
	background:#1b8cbc;
}



/***************************************************
					Standort Map
***************************************************/

    #map.map {
        position: absolute;
        top: 0;
        left: 0;
        width: 100vw;
        background: #E4E4E4;
    }

    #map_wrapper.map_wrapper {
        min-height: 600px;
        height: 100vh;
        opacity: 0;
    }
	#map_wrapper.map_wrapper.show_footer {
		height: calc(100vh - 250px);
	}
    @media only screen and (max-width: 1800px) {
        #map_wrapper.map_wrapper {
            min-height: 100vh;
            height: auto;
        }
		#map_wrapper.map_wrapper.show_footer {
			min-height: calc(100vh - 250px);
		}
    }

    .map svg path {
        fill: #BFBFBF;
    }

    .map svg path.hovable {
        fill: #263646;
        cursor: pointer;
        stroke: white;
        stroke-width: .1;
        stroke-dasharray: 2338.5;
        transition: fill ease-in-out 200ms;
        stroke-dashoffset: 0;
    }

    .map svg path.hovable:hover, .map svg path.hovable.active {
        fill: #00A3E0;
    }

    @keyframes dash2 {
        to {
            stroke-dashoffset: 0;
        }
    }

    #country_search {
        position: relative;
    }

    #country_search > div {
        width: 1000px;
        text-align: right;
        z-index: 10;
        padding-top: 70px;
        margin: auto;
    }
    @media only screen and (max-width: 1000px) {
        #country_search > div {
            width: auto;
        }
    }

    @media only screen and (max-width: 1253px) and (min-width: 1001px) {
		
        #country_search > div {
            padding-left: 50px;
			padding-right: 50px;
        }
        #country_search > div .search {
            margin-top: 100px;
        }
    }

    @media only screen and (max-width: 1001px) {
        #country_search > div {
            padding: 50px;
        }
		#map_wrapper .map {
			display: none !important;
		}
		
        #country_search > div .search {
			display: none;
        }
		
        #country_search > div ul {
			width: 100% !important;
        }
		
        #country_search > div ul li {
			display: block !important;
			text-align: center;
			padding: 15px 10px;
			width: 100%;
			border-bottom: 1px solid gray;
        }
    }
    #map_wrapper > .region_list i.fas, #country_search > .search i.fas {
        font-size: 2rem;
        padding: 12px;
        border: none;
        border-radius: 100%;
        transition: background-color ease-in-out 200ms;
        color: #263646;
        cursor: pointer;
    }
    #map_wrapper .region_list i.fas-search, #country_search .search i.fas-search {
        color: white !important;
    }

    #map_wrapper i.fa-search, #map_wrapper i.fa-times {
        color: white !important;
		cursor:pointer;
		width:40px;
		height:40px;
		text-align:center;
		font-size:20px!important;
		padding:15px;
    }

    #map_wrapper i.fa-search:hover, #map_wrapper i.fa-times:hover {
        color: #263646!important;
    }

#map_wrapper i.fa-arrow-left {
	display:none;
}

    .slide-in-move {
        -webkit-transition: opacity 0.2s linear, -webkit-transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
        transition: opacity 0.2s linear, -webkit-transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
        transition: opacity 0.2s linear, transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
        transition: opacity 0.2s linear, transform 0.3s ease-in-out, -webkit-transform 0.2s ease-in-out, background-color 0.3s ease-in-out;
    }

    .slide-in-leave-active {
        -webkit-transition: opacity 0.2s linear, -webkit-transform 0.2s cubic-bezier(0.3, 0, 0.7, 0.4), background-color 0.3s ease-in-out;
        transition: opacity 0.2s linear, -webkit-transform 0.2s cubic-bezier(0.3, 0, 0.7, 0.4), background-color 0.3s ease-in-out;
        transition: opacity 0.2s linear, transform 0.2s cubic-bezier(0.3, 0, 0.7, 0.4), background-color 0.3s ease-in-out;
        transition: opacity 0.2s linear, transform 0.2s cubic-bezier(0.3, 0, 0.7, 0.4), -webkit-transform 0.2s cubic-bezier(0.3, 0, 0.7, 0.4), background-color 0.3s ease-in-out;
        -webkit-transition-delay: calc(0.1s * (var(--total) - var(--i)));
        transition-delay: calc(0.1s * (var(--total) - var(--i)));
    }

    .slide-in-enter-to, .slide-in-enter-active {
        -webkit-transition: opacity 0.2s linear, -webkit-transform 0s cubic-bezier(0.2, 0.3, 0.1, 1), background-color 0.3s ease-in-out;
        transition: opacity 0.2s linear, -webkit-transform 0s cubic-bezier(0.2, 0.3, 0.1, 1), background-color 0.3s ease-in-out;
        transition: opacity 0.2s linear, transform 0s cubic-bezier(0.2, 0.3, 0.1, 1), background-color 0.3s ease-in-out;
        transition: opacity 0.2s linear, transform 0s cubic-bezier(0.2, 0.3, 0.1, 1), background-color 0.3s ease-in-out, -webkit-transform 0.3s cubic-bezier(0.2, 0.3, 0.1, 1);
        -webkit-transition-delay: calc(0.1s * var(--i));
        transition-delay: calc(0.1s * var(--i));
		cursor:pointer;
    }

.slide-in-enter-to:hover {
	color:#00a3e0;
}

    .slide-in-enter, .slide-in-leave-to {
        opacity: 0;
    }

    .slide-in-enter {
        -webkit-transform: translateX(-1em);
        transform: translateX(-1em);
    }

    .slide-in-leave-to {
        -webkit-transform: translateX(1em);
        transform: translateX(1em);
    }

    #map_wrapper ul {
        list-style: none;
        font-size: 1rem;
        padding: 15px;
	}

    #map_wrapper ul.country_ul {
        padding: 15px 20px;
		width: auto;
		float: right;
    }

    #map_wrapper ul.country_ul li {
		cursor: pointer
    }

    #map_wrapper ul.country_ul li:hover {
        color: #00A3E0;
    }

    #map_country input {
        border: 1px solid #f5f5f5;
		height:60px;
		border-radius:4px;
		font-size:16px;
		
    }

#map_country #comment-input input::placeholder, #comment-textarea textarea::placeholder, .comment-form-comment textarea::placeholder, .input-text::placeholder, .post-password-form label input[type="password"]::placeholder, .searchform .s::placeholder, input#s::placeholder, input::placeholder, textarea.fusion-form-input::placeholder{
   
    }

#map_country .flex {
	background:#00A3E0;
	padding:20px;
	border-radius:4px;
}



    ul.column-2 {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }

    ul.column-3 {
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3;
    }

    ul.column-4 {
        columns: 4;
        -webkit-columns: 4;
        -moz-columns: 4;
    }

    ul.column-5 {
        columns: 5;
        -webkit-columns: 5;
        -moz-columns: 5;
    }

    ul.column-6 {
        columns: 6;
        -webkit-columns: 6;
        -moz-columns: 6;
    }

    @media only screen and (max-width: 800px) {
        ul.column-3, ul.column-4, ul.column-5 {
            columns: 2;
            -webkit-columns: 2;
            -moz-columns: 2;
        }
        ul.sub-menu-columns {
            columns: 1;
            -webkit-columns: 1;
            -moz-columns: 1;
        }
		
		  ul.column-6 {
        columns: 4;
        -webkit-columns: 4;
        -moz-columns: 4;
    }
    }

@media only screen and (max-width: 600px) {
       	
		  ul.column-6 {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
    }
    #map_wrapper > ul > li {
        font-weight: bold;
        color: #263646;
        cursor: pointer;
    }

    #map_wrapper > ul > li:hover, #map_wrapper > ul > li.active {
        color: #00A3E0;
    }

    .map_country {
        position: relative;
        display: none;
        opacity: 0;
        height: 100%;
        align-items: center;
        margin: auto;
        width: unset;
    }

    .map_country > div {
        display: flex;;
        margin: 3% auto auto;
    }

    .map_country > div > div:nth-child(2) {
        margin-left: 50px;
        flex: 1;
        display: grid;
        width: 850px;
    }
    .country_map {
        min-width: 400px;
        position: relative;
        width: 55vh;
        max-width: 80%;
        display: flex;
    }

    .country_map_svg {
        justify-self: center;
        align-self: center;
        width: 100%;
    }


    @media only screen and (max-width: 1500px) {
        .country_map {
            align-self: center;
            display: none;
        }
        .map_country > div {
            width: 100vw;
            padding: 0 15px;
            flex-direction: column;
            margin: 0 auto auto;

        }

        .map_country > div > div:nth-child(2) {
            margin: 100px auto auto;
            width: 100%;
            max-width: 850px;
        }
    }

    @media only screen and (max-width: 1001px) {
        .map_country > div {
        	padding-top: 30px;
        }
        .map_country > div > div:nth-child(2) {
            margin: 0 auto auto;
        }
    }
    .country_map svg path {
        fill: #263646!important;
        stroke: #3a4b58;
        stroke-width: 1.5;
    }
    .region_list {
        position: relative;
    }

    .region_list .search {

    }
    @media only screen and (max-width: 500px) {
        .region_list .search {
            width: 145px;
        }
    }


    .region_list ul {
        position: absolute;
        top: 149px;
        right: 0;
        background-color: transparent;
        width: 100%;
        padding: 0;
        transition: background-color 100ms ease-in-out, padding 100ms ease-in-out, opacity 10ms ease-in-out;
        transition-delay: 500ms;
        z-index: 12;
    }

.fusion-checklist {
	top:0!important;
}

    .flex {
        display: flex;
    }

    .region_list ul.active {
        background-color: #fff;
		color:#728d9e;
        padding: 20px 30px!important;
        transition-delay: 0s;
		box-shadow:0 0 20px rgba(0,0,0,0.1);
    }

.region_list ul li {
	cursor:pointer;
	border-bottom:1px solid #EFF3F6;
	padding:10px 0;
}

.region_list ul li:hover {
	color:#00a3e0;
}

    .country_content {
        padding-top: 15px;
        margin-top: 15px;
        height: calc(100vh - 295px);
        min-height: 550px;
        overflow: auto;
        overflow-x: hidden;
        z-index: 10;
    }
    .pin {
        cursor: pointer;
        display: block;
    }

	.country_map svg .pin path {
		fill:#fff!important;
		stroke-width: 0;
}

    .country_map svg .pin.disabled {
        display: none !important;
    }
    .country_map svg .pin:hover path, .country_map svg .pin.active path {
        fill: #00A3E0 !important;
    }
    .country_map svg .pin:hover path {
        fill: #00A3E0 !important;
    }
    .country_map svg .pin line {
        cursor: pointer;
        stroke-dasharray: 2338.5;
        stroke-dashoffset: 2338.5;
        transition: fill ease-in-out 200ms;
        stroke:white;
        stroke-width:2;
    }
    .country_map svg .pin:hover line, .country_map svg .pin.active line {
        animation: dash2 10s linear alternate forwards;
        stroke: white;
    }
    #popup {
        position: fixed;
        padding: 20px;
        max-width: 400px;
        min-width: 400px;
        background-color: rgba(255, 255, 255, 0.9);
        z-index: 11;
        display: none;
        opacity: 0;
        transition: opacity 200ms ease-in-out;
        box-shadow: 0 0 10px rgba(30, 30, 30, 0.2);
        border: 1px solid #00A3E0;
        overflow-x: hidden;
    }
    @media only screen and (max-width: 783px) {
        #popup {
            display: none !important;
        }
    }
    #popup .close {
        position: absolute;
        right: 10px;
		top:10px;
        color: #00A3E0;
        opacity: 1 !important;
		z-index:100;
    }
    #popup > .popup_content {
        max-height: 350px;
        overflow: auto;
        overflow-x: hidden;
    }
    .close {
        cursor: pointer;
    }
    .popup_content .close {
        opacity: 1 !important;
    }
    .popup_content .close i {
        color: #00A3E0 !important;;
    }
    .close:hover i {
        color: #00A3E0;
    }
.popup_content .fusion-fullwidth {
	padding-top: 0 !important;
}

ul.popup_checklist {
	padding:0!important;
	margin:0!important;
}

.fluentform .ff-el-form-check-label .ff-el-form-check-input {
	margin-right:10px;
}


/*Cookie Banner*/

.cc-window{
		border-radius: 3px;
    box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 5%);
		font-family: Rubik;
		font-size: 16px !important;
}


.cc-window .cc-highlight a{
		font-weight: 500;
		border-radius: 3px
}

.cc-window a.cc-accept-all:hover{
		background-color: #00a3e0 !important;
		box-shadow: inset 0 0 0 100px rgb(0 0 0 / 20%);
		text-decoration: none !important;
		transition: 0.1s ease !important;
}

.cc-window a.cc-save-settings:hover{
		background-color: #00a3e0 !important;
		color: white;
		text-decoration: none !important;
		transition: 0.2s ease !important;
}

.cc-window span.cc-message{
		color: rgba(37, 55, 70, 0.5);
		line-height: 25px !important;
		font-size: 13px
}

.cc-window span.cc-message a{
		color:#00a3e0 !important;
		opacity:1;
		font-weight: 500;
		text-decoration: none;
}

.cc-window span.cc-message a:hover{
		color:#c8e5f3 !important;
		font-weight: 500;
		text-decoration: none;
}


@media only screen and (max-width:1500px){
	
    
    #hidden {
        display:none;
    }
	
}



@media only screen and (max-width:1200px){
	
		#sliders-container {
		display:none!important;
	}
    
    #hidden {
        display:none;
    }
	
}



@media only screen and (max-width:1024px){
	

	.resp-padding {
		padding:10% 3%!important;
	}
	
	#solutions-test .fusion-layout-column {
		width:100%!important;

	}
	
	#solutions-test .fusion-layout-column .fusion-column-wrapper {
		padding:7% 3%!important;
		min-height:auto!important;
	}
	
	#solutions-test .hover-type-liftup:before {
		box-shadow:none!important;
		position:relative!important;
	}
	
	#solutions-test .fusion-image-hovers .hover-type-liftup.hover:before, #solutions-test .fusion-image-hovers .hover-type-liftup:hover:before {
		transform:none!important
	}
	
	#solutions-test .fusion-button {
		padding:0!important;
	}
	
	#features .fusion-content-boxes .col {
		padding:30px !important
	}
	
	#features .fusion-content-boxes.fusion-columns-1 .fusion-column {
      margin-bottom:5px!important
	}
	
	#action-bs .action-img, #action-bs .action-content {
		width:100%!important;
		float:none!important;
	}
	
	#action-bs .action-img .fusion-column-wrapper{
		min-height:300px!important;
	}
	
		#action-bs .action-content .fusion-column-wrapper{
		padding:5% 3%!important;
	}
	
	.oms-konzept .fb-icon-element {
		margin-right:0!important;
		margin-bottom:20px;
		font-size:70px!important;
	}
	
	#siegel-bg {
		background-image:none!important;
	}
	
	#vorteile .vorteile-img, #company-counter .company-counter-img {
		display:none;
	}
	
	#vorteile .vorteile-content, #company-counter .company-counter-content{
		width:100%!important;
	}
	
	#price .price-price .fusion-text p, #price .price-price .fusion-button {
		text-align:left!important;
	}
	
	.workflow-number .fusion-text p {
		text-align:left!important;
	}
	
	#werte .fusion-layout-column {
		width:50%!important;
	}
	
	#werte-gptw .fusion-layout-column{
		width:100%!important;
	}
	
	#werte-gptw .fusion-layout-column .fusion-column-wrapper{
		padding:5% 3%!important;
		border-bottom:1px solid rgba(37, 55, 70, 0.1)!important;
		border-left:none!important;
		border-right:none!important;
	}
	
	#wiki article {
		padding:30px 40px!important;
	}
	
	#wiki article h2 {
		font-size:25px!important;
		line-height:35px!important;
	}
	
	#wiki-details h1 {
		font-size:40px!important;
		line-height:45px!important;
	}
	
	#slider-mobile .heading .div-look {
		font-size:20px;
		line-height:25px;
}
	


	
	
}



@media only screen and (max-width:640px) {
	
	
	
	#wiki .fusion-post-content-container {
		display:none;
	}
	
	#price .fusion-button {
		text-align:left!important;
		flaot:left;
	}
	
	.price p {
		font-size:80px;	
	}
	
	#vorteile .vorteile-content .fusion-column-wrapper {
		border-bottom:1px solid rgba(22, 71, 107, 0.1)!important;
	}
	
	#werte .fusion-layout-column {
		width:100%!important;
	}
	
	#company-counter .fusion-column-wrapper {
		border-bottom:1px solid rgba(22, 71, 107, 0.1)!important;
		border-left:none!important;
		border-right:none!important;
	}
	
	#team  .fusion-layout-column {
		width:23%!important;
		float:left;
		margin:0 1% 1% 0!important;
	}
	
	#team .fusion-layout-column:nth-of-type(4n) {
		margin:0 0 1% 0!important;
}	
	
	#wiki article {
		padding:20px!important;
	}
	
	#wiki .fusion-post-content h2 {
		font-size:20px!important;
		line-height:30px!important;
		margin:0 0 20px 0;
	}
	
	#wiki-details h1 {
		font-size:30px!important;
		line-height:40px!important;
	}
	
	#slider-mobile .heading .div-look {
		font-size:18px;
		line-height:25px;
}
	
	.solutions-mobil .fusion-button {
		margin:0!important;
	}
	
	#slider-mobile .fusion-button {
		margin:0!important;
	}
	
	
	
	
	
	
}


